
<tools ve = "1">
	<item id="1" em="6" name="催眠" des="变傻吧，变傻吧，傻了之后告诉我存折在哪吧!"/>
	<item id="2" em="7" name="流蛋" des="我左一颗，右一颗，最后再给你个带毛的！"/>
	<item id="3" em="6" name="遭遇恐龙" des="oh！卖糕的~帅锅！！"/>
	<item id="4" em="5" name="涂鸦" des="我刷刷刷，我刷你个昏天黑地~~~"/>
	<item id="5" em="6" name="天驴流星拳" des="天驴流星拳，让你回家啃咸盐！！！"/>
	<item id="6" em="6" name="飞来横盆" des="飞来横祸，天降花盆，binggo！！"/>
	<item id="7" em="7" name="遭遇黑涩会" des="小心黑涩会~~~~"/>
	<item id="8" em="4" name="叫你不还钱" des="叫你不还钱！我钉~我钉~我钉钉钉~~"/>
</tools>